## pytest-expect 1.1.0

=== debian/changelog ===
pytest-expect (1.1.0-6) unstable; urgency=medium

  * Team upload.
  * Replace "py.test" with "pytest" in description
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Oct 2025 13:01:45 +0100

pytest-expect (1.1.0-5) unstable; urgency=medium

  * Team upload.
  * Use upstream patch to remove python3-six usage.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 11 Nov 2024 18:10:25 +0100

pytest-expect (1.1.0-4) unstable; urgency=medium

  * Team Upload
  * Use new dh-sequence-python3
  * Set Rules-Requires-Root: no
  * Trim obsolete comment about Python2

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Sep 2024 20:55:03 +0200

pytest-expect (1.1.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit, Contact.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 22:02:34 -0400

pytest-expect (1.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937559
  * Update Homepage field

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 17:48:44 -0400

pytest-expect (1.1.0-1) unstable; urgency=medium

  * Initial packaging. (Closes: #844387)

 -- Diane Trout <diane@ghic.org>  Mon, 14 Nov 2016 22:49:06 -0800
