=== debian/control ===
Source: pytest-expect
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-expect.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-expect
Homepage: https://github.com/gsnedders/pytest-expect
Standards-Version: 4.7.2

Package: python3-pytest-expect
Architecture: all
Depends: python3-pytest,
         python3-u-msgpack,
         ${misc:Depends},
         ${python3:Depends}
Description: pytest plugin to store test expectations
 A pytest plugin that stores test expectations by saving the set of failing
 tests, allowing them to be marked as xfail when running them in future. The
 tests expectations are stored such that they can be distributed alongside the
 tests.
