=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pytest-expect
#export PYBUILD_VERBOSE=1
#export DH_VERBOSE=1


%:
	dh $@ --buildsystem=pybuild
